img.round{
    border-radius: 8px;
}

img.blur{
    -webkit-filter: blur(6px);
    filter: blur(6px);
}

.synopsis{
    color: #7E8184;
    /*Light gray*/

    font-style: italic;
}

.button{
    color: #FFF;
    background-color: #5995DA;
    /*Blue*/
    font-weight: bold;
    padding: 20px;
    text-align: center;
    border: 2px solid #5D6063;
    /*Dark gray*/
    border-radius: 5px;
    width: 200px;
    margin: 20px auto;
}

.page{
    /*set the data in page stay in the one position*/
    width: 600px;
    margin: 0 auto;
}

.block{
    width: 100%;
    margin: 0 auto;
}

tr, td{
    border: 1px solid white;
}

table{
    width: 200px;
    height: 200px;
    margin: 0 auto;
}

.green{
    background-color: green;
}

.red{
    background-color: red;
}

.gray{
    background-color: gray;
}

.onHover:hover{
    cursor: pointer;
}

.wait {
    cursor: wait;
}